### Method

# GdkPixbuf PixbufFormat is_save_option_supported

#### Declaration [src]

    gboolean
    gdk_pixbuf_format_is_save_option_supported (
      GdkPixbufFormat* format,
      const gchar* option_key
    )

#### Description [src]

Returns `TRUE` if the save option specified by `option_key` is supported when saving a pixbuf using the module implementing `format`.

See `gdk_pixbuf_save()` for more information about option keys.

Available since: | 2.36

#### Parameters

`option_key` | `const gchar*`
| The name of an option.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the specified option is supported.